<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Start</title>
</head>

<body>
    <h1>Start</h1>
    <p> 
        Du gehst aus dem Haus und hörst einen Hilferuf. Was tust du? 
    </p>
  <ul>
      <li>
          <a href="einkaufen.html">Du ignorierst den Hilferuf und gehst einkaufen</a>

      </li> <li> <a href="hilferuf.html">Du schaust nach der Quelle des Hilferufes</a>
        </li> 
            
        
    
  </ul>  
</body>
</html>